6 votos

Alguien tiene Lógica 8 trabajar con Lion?

Sé que oficialmente Lógica 8 no es compatible con Lion.

Sin embargo, yo sé que usted puede editar el plist (dentro del paquete), o abrirlo con el terminal, para hacer que se abra en virtud de Lion. Y lanza. (Ver este hilo en los foros de discusión de apple).

La pregunta es, ¿es buggy, y hacer los plug-ins de trabajo, etc? - Sería genial si alguien que ha intentado esto podría publicar aquí!

2voto

marbot Puntos 39

Logic Pro 8, utiliza alguna de Carbono de las bibliotecas. De carbono ya no se admite en Lion. Es por eso que Logic Pro 8 es inestable se ejecuta en OS X 10.7 Lion.

2voto

Lockszmith Puntos 101

Como de la versión actual de Lion (10.7.2) plist y Terminal trucos son innecesarios. Lanza bien desde el icono de la aplicación y ha sido estable para mí.

Cualquiera que sea la pieza del rompecabezas que faltaba, que al parecer añadido de nuevo a Lion en 10.7.2. Woohoo!

0voto

Ciaran Puntos 161

No tenía la necesidad de la terminal para iniciar, pero no pude instalarlo con el instalador. El instalador me dijo que Logic Pro no es compatible con Lion. Pero yo era capaz de simplemente copiar Logic Pro 8 a partir de un viejo Mac (ir a filer -> aplicaciones y arrastrar y soltar en una memoria USB y, a continuación, de nuevo en Lion de arrastrar y soltar desde la memoria USB para aplicaciones.

Parecía funcionar bien, pero yo no prueba mucho hasta ahora.

AppleAyuda.com

AppleAyuda es una comunidad de usuarios de los productos de Apple en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros usuarios, hacer tus propias preguntas o resolver las de los demás.

Powered by: